@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Exo+2:300,400,500);
@import url(http://fonts.googleapis.com/css?family=Roboto:300);
/* CSS Document */
/*Menu*/
.menu {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.menu li {
	display: block;
	height: 34px;
	position: relative;
	float: left;
	margin: 0px 0px 0px 30px;
}

.menu li a{
	font-family: 'Exo 2', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	color:#333;
}
.menu li.active a, .menu li a:hover {
	color: #C00;
}
.menu li.active ul li a{
	color:#333;
}
.menu li.active ul li.active a, .menu li.active ul li:hover a{
	color: #C00;
}
.menu li ul{
	background: #fff;
	margin: 15px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	position: absolute;
	left: -9999px;
	list-style-type: none;
	box-shadow: 0px 0px 5px rgba(150,150,150,0.75);
	border-radius: 5px;
	z-index: 999;
}
.menu li:hover ul{
	left: 0px;
}
.menu li ul > i > li:first-child{
	border: none;
}
.menu li ul li{
	min-width: 200px;
	display: block;
	height: auto;
	position: relative;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	font: 10px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #e2e2e2;
}
.menu li ul li:hover{
	background: none;
}
.menu li ul li a{
	font: 11px Arial, Helvetica, sans-serif;
}
.triangle {
	display: block;
	background: url(../images/menu_triangle.png);
	width: 23px;
	height: 17px;
	margin: -26px 0px 10px 0px;
}
/*End Menu*/
.menu_sb {
	list-style-type: square;
	list-style-position: outside;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 16px;
	color: grey;
}
.menu_sb li ul i{display: none;}
.menu_sb li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.menu_sb li a{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #555;
	text-decoration: none;
	/*text-transform: uppercase;*/

}
.menu_sb li ul {
	list-style-type: disc;
	list-style-position: outside;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 30px;
	font-size: 12px;
	color: grey;
}
.menu_sb li ul li a{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #555;
	text-decoration: none;
	/*text-transform: uppercase;*/
}
.menu_sb li.active a, .menu_sb li a:hover{
	color: #C00;
}
.menu_sb li.active ul li a{
	color: #555;
}
.menu_sb li.active ul li a:hover{
	color: #C00;
}
/**/
.menu_s{
	margin:0;
	padding:0;
	list-style-type: none;
}
.menu_s li{
	display:inline-block;
	margin-right:30px;
	padding-top:28px;
}
.menu_s a{
	font-family: 'Exo 2', sans-serif;
	font-size: 12px;
	font-weight: 300;
	text-decoration: none;
	color:#333;
}
.menu_s li.activ a {
	color: #C00;
}
.menu_s a:hover {
	color: #C00;
}
.menu_s li ul {
	display: none;
}
/*End Second Menu*/

/*Menu Sidebar*/
.menu_press{
	margin:0;
	padding:0;
	padding-top:10px;
	list-style-type: square;
	list-style-position: inside;
}
.menu_press li{
	padding-top:10px;
	padding-bottom: 10px;
	margin-left:20px;
	border-bottom: 1px solid #ccc;
}
.menu_press a{
	font: 12px Arial, Helvetica, sans-serif;
	/*text-transform: uppercase;*/
	text-decoration: none;
	color: #333;
}
.menu_press a:hover, .menu_press li.active a {
	color: #C00;
}
.menu_press li.active ul {
	list-style-type: circle;
	list-style-position: inside;
	margin:0;
	padding:0;
	padding-top:20px;
}
.menu_press li.active ul li{
	border:none;
	border-top: 1px solid #ccc;
	
}
.menu_press li.active ul li a{

	color: #333;
}
.menu_press li.active ul li a:hover, .menu_press li.active ul li.active a{
	color: #C00;
}
